include person-card.mixin.pug

+person-card({
  photo: 'colin.jpg',
  name: 'Colin DAMON',
  quote: 'I Solve Problems',
  title: 'Développeur',
  linkedin: 'https://www.linkedin.com/in/colin-damon/',
  email: 'colin.damon@ideme.fr',
  phone: '06 06 06 06 06'
})

+colin-card
+pascaline-card
